@CHARSET "ISO-8859-1";

html, body {
	font-family: arial, sans-serif; font-size: 12px; line-height: 16px; color: #802347; overflow-x: hidden;
	margin: 0px; padding: 0px; margin-top: 10px;
}

html { overflow-y: scroll }

h1 { font-size: 18px; margin: 0px; padding: 0px; color: #716456; font-weight: normal; margin-top: 10px; }
h1.marg { margin-bottom: 20px; }
h1.rechtsdotted { display: block; border-bottom: 1px dotted #802347; font-weight: normal; padding-bottom: 10px; margin-bottom: 10px; }

h2 { font-size: 14px; margin: 0px; padding: 0px; color: #716456; margin-top: 10px; line-height: 16px; }

a { color: #802347; }
img { padding: 0px; margin: 0px; border: 0px; }

div#container
{
	display: block; width: 980px; margin: auto;
}

div#header { display: block; width: 980px; height: 162px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_header.jpg) no-repeat; }
	div#content_kopf3spalten { display: block; width: 980px; height: 16px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_content_kopf_3spalten.jpg) no-repeat; }
	div#content_kopf2spalten { display: block; width: 980px; height: 16px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_content_kopf_2spalten.jpg) no-repeat; }

	div#content_3spalten { display: block; width: 980px; min-height: 450px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_content_3spalten.jpg) repeat-y; }
	div#content_2spalten { display: block; width: 980px; min-height: 450px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_content_2spalten.jpg) repeat-y; }

	div#content_fuss3spalten { display: block; width: 980px; height: 16px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_content_fuss_3spalten.jpg) no-repeat;}
	div#content_fuss2spalten { display: block; width: 980px; height: 16px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_content_fuss_2spalten.jpg) no-repeat; }

	div#navigation { float: left; display: block; width: 190px; margin-left: 23px; padding-left: 25px; padding-right: 31px; }

	div#navigation a { text-decoration: none; }
	div#inhalt_3spalten { float: left; display: block; width: 450px; margin-left: 2px; padding-left: 25px; padding-right: 25px; margin-right: 2px; min-height: 300px; }
	div#rechts { float: left; display: block; width: 140px; margin-left: 20px; padding-right: 24px; }

	div#inhalt_2spalten { float: left; display: block; margin-left: 28px; width: 625px;  }

	div#content_2spalten:after 	{ content: ".<br />."; display: block; height: 0; clear: both; visibility: hidden; }
	/* Hides from IE-mac \*/
	  * html div#content_2spalten {height: 1%;}
	/* End hide from IE-mac */

	div#content_3spalten:after 	{ content: ".<br />."; display: block; height: 0; clear: both; visibility: hidden; }
	/* Hides from IE-mac \*/
	  * html div#content_3spalten {height: 1%;}
	/* End hide from IE-mac */

	div#footer { display: block; width: 980px; height: 32px; background: url(http://www.pevoc8.de/fileadmin/pevoc/img/bg_footer.jpg) no-repeat; margin-top: 1px; text-align: right; }
	div#footer div#footerlinks { color: #fff; float: right; margin-top: 8px; margin-right: 25px; }
	div#footer div#footerlinks a { text-decoration: none; color: #fff; }

ul.lvl_1 { margin: 0px; padding: 0px; list-style-type: none; font-size: 13px; line-height: 30px; }
ul.lvl_2 { margin: 0px; padding: 0px; margin-left: 25px; margin-bottom: 5px; list-style-type: none; font-size: 12px; line-height: 20px; }
ul.lvl_3 { margin: 0px; padding: 0px; margin-left: 25px; margin-bottom: 5px; list-style-type: none; font-size: 12px; line-height: 20px; }
ul.lvl_1 li { display: block; border-bottom: 1px dotted #802347; }
ul.lvl_2 li { display: block; border-bottom: 0; }
ul.lvl_3 li { display: block; border-bottom: 0; }

p.bodytext { margin: 0px; padding: 0px; }
p { padding: 0px; margin: 0px; padding-left: 35px; }

div.img2spalten { float: left; width: 220px; margin: 0px; margin-top: 20px; }
div.links { float: left; width: 220px; }
div.rechts { float: left; width: 220px; }

div#inhalt_3spalten ul { margin: 0px; padding: 0px; padding-left: 15px; }
div#inhalt_2spalten ul { margin: 0px; padding: 0px; padding-left: 15px; }

div.text_rechts { display: block; margin-bottom: 25px; }